<!--
{
  "availability" : [

  ],
  "documentType" : "symbol",
  "framework" : "apple-school-and-business-manager-api",
  "identifier" : "/documentation/AppleBusinessAPI/Remove-Org-Devices-from-a-Blueprint",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Business API"
    ],
    "preciseIdentifier" : "rest:AppleBusinessAPI:delete:v1-blueprints-{}-relationships-orgDevices"
  },
  "title" : "Remove Devices from a Blueprint"
}
-->

# Remove Devices from a Blueprint

Remove devices from a Blueprint.

## Overview

### Example

**Request:**

```
curl -X DELETE "https://api-business.apple.com/v1/blueprints/{id}/relationships/orgDevices" \
    -H "Authorization: Bearer ${ACCESS_TOKEN}" \
    -H "Content-Type: application/json" \
    -d '{
      "data": [
        {"type": "orgDevices", "id": "ABC123DEF456"}
      ]
    }'
```

**Response:**

```
HTTP/1.1 204 No Content
```

---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)